﻿ul.menu {
         list-style-type: none;
         margin: 0;
         padding: 0;    
         overflow: hidden;
         background-color: #388;
        
    }


ul.menu li {
         float: left;
        
}

ul.menu li a {
           display: block;
           color: white;
           text-align: center;
           padding: 10px 5px;
           text-decoration: none;
           width: 80px;
}

ul.menu li a:hover {
                 background-color: #111;
}

ul.menu li a.active {
              background-color: #4CAF50;
}

ul.menu li {
         border-right: 1px solid #bbb;
         font-size: 10px;
}

ul.menu li:last-child {
                    border-right: none;
		    float: right;
}